Padl Software nss_ldap Local Denial of Service Vulnerability

Bugtraq ID: 1863
Class: Race Condition Error
CVE:
Remote: No
Local: Yes
Published: Oct 27 2000 12:00AM
Updated: Oct 27 2000 12:00AM
Credit: This was discovered some time ago and submitted as a bug to RedHat and Padl software. Posted to Bugtraq in RedHat advisory RHSA-2000:024-02 on Oct 27, 2000.
Vulnerable: Padl Software nss_ldap Build 85
+ RedHat Linux 6.1 sparc
+ RedHat Linux 6.1 i386
+ RedHat Linux 6.1 i386
+ RedHat Linux 6.1 alpha
+ RedHat Linux 6.1 alpha
Padl Software nss_ldap Build 113
+ RedHat Linux 7.0
Padl Software nss_ldap Build 105
+ RedHat Linux 6.2 sparc
+ RedHat Linux 6.2 i386
+ RedHat Linux 6.2 i386
+ RedHat Linux 6.2 alpha
+ RedHat Linux 6.2 alpha
Not Vulnerable: Padl Software nss_ldap Build 122
+ MandrakeSoft Single Network Firewall 7.2
+ Mandriva Linux Mandrake 7.2
+ Mandriva Linux Mandrake 7.2
+ Mandriva Linux Mandrake 7.1
+ Mandriva Linux Mandrake 7.1
+ Mandriva Linux Mandrake 7.0
+ Mandriva Linux Mandrake 7.0
Padl Software nss_ldap Build 121


 

Privacy Statement
Copyright 2010, SecurityFocus